Send POST http request to the remote server.

- « Swoole\Http\Client::on

- Swoole\Http\Client::push »

- PHP Manual
- Swoole\Http\Client
- Send POST http request to the remote server.

# Swoole\Http\Client::post

(PECL swoole >= 1.9.0)

Swoole\Http\Client::post — Send POST http request to the remote server.

### Description

public Swoole\Http\Client::post(string `$path`, string `$data`, callable `$callback`): void

### Parameters

`path`

`data`

`callback`

### Return Values